/********** < Navigation */
.nav-container { background:#007BAE }
#nav { width:918px; margin:0 auto; padding:0 16px; font-size:13px; }

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:998; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }
#nav ul li.parent a { background:url(../../default/images/bkg_nav2.gif) 100% 100% no-repeat; }
#nav ul li.parent li a { background-image:none; }

/* 0 Level */
#nav li { float:left; }
#nav li.active a { color:#d96708; }
#nav a { float:left; padding:5px 12px 6px 8px; color:#a7c6dd; font-weight:bold; }
#nav li.over a,
#nav a:hover { color:#d96708; }

/* 1st Level */
#nav ul li,
#nav ul li.active { float:none; margin:0; padding-bottom:1px; background:#ecf3f6 url(../../default/images/bkg_nav1.gif) 0 100% repeat-x; }
#nav ul li.last { background:#ecf3f6; padding-bottom:0; }

#nav ul a,
#nav ul a:hover { float:none; padding:0; background:none; }
#nav ul li a { font-weight:normal !important; }

/* 2nd Level */
#nav ul,
#nav div { position:absolute; width:15em; top:27px; left:-10000px; border:1px solid #899ba5; }
#nav div ul { position:static; width:auto; border:none; }

/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:5px; }

#nav ul li a { background:#ecf3f6; }
#nav ul li a:hover { background:#d5e4eb; }
#nav ul li a,
#nav ul li a:hover { color:#2f2f2f !important; }
#nav ul span,
#nav ul li.last li span { padding:3px 15px 4px 15px; }

/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }
/********** Navigation > */

/*** drop-down nav ***/
.hiddenblocks {
	text-align: left;
    width: 400px;
    background: lightgray;
    min-height: 200px;
    position: absolute;
    float: left;
    z-index: 100;
	-moz-box-shadow: 4px 4px 7px #444;
	-webkit-box-shadow: 4px 4px 7px #444;
	box-shadow: 4px 4px 7px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');	
}
.hiddenblocks li a {
	line-height: 2em;
	font-size: 14px;
	display: block;
	width: 88%;
}
.hiddenblocks li.last a {
	width: 100%;
}
.hiddenblocks li.top {
	padding: 0 0 5px 5px;
	background: #999;
}
.hiddenblocks li.top.t0 {
	background: #999;
	border: 1px solid #666;
}
.hiddenblocks li.top.t0.globalshipping {
	background: #0a5a9c;
	color: white;
}
.hiddenblocks li.top.t1 {
	background: #aaa;
	border: 1px solid #777;
}
.hiddenblocks li.top.t2 {
	padding-left: 15px;
	background: #bbb;
	border: 1px solid #888;
}
.hiddenblocks li.top.t3 {
	padding-left: 15px;
	background: #ccc;
	border: 1px solid #999;
}
.hiddenblocks li.last {
	padding-left: 15px;
}
.hiddenblocks .menudisplayblock li.last {
	background: #ddd;
	border: 1px solid #aaa;
}
.hiddenblocks li.top a {
	padding-left: 10px;
	color: #505050;
	font-weight: bold;
	text-decoration: none;
}
.hiddenblocks li.top.t0.globalshipping .wrapper a {
	color: white;
}
.hiddenblocks li.last a {
	padding-left: 15px;
	color: #505050;
	text-decoration: none;
}
.hiddenblocks li span.chevron {
	float: right;
    margin: 12px 15px 0 0;
    height: 20px;
}
.hiddenblocks li div.wrapper {
	margin: 5px 0 0 0;
    min-width: 393px;
}
.hiddenblocks ul.infolistmenu, .hiddenblocks .menudisplayblock ul, .hiddenblocks .searchingblock .form-search {
	margin-bottom: 0px;
}
.chevron.bottom:before {
    top: 0;
    transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
}
.chevron::before {
    border-style: solid;
    border-width: 0.25em 0.25em 0 0;
    content: '';
    display: inline-block;
    height: 0.45em;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    vertical-align: top;
    width: 0.45em;
}